/*
Theme Name: Redzone Wireless
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

/*ADA STYLES*/
.ada-label {
    font-size: 0;
    height: 1px;
    overflow: hidden;
    display: inline;
}

.hide-me {
    display: none !important;
}

a {
    cursor: pointer;
}

.red-icon {
    filter: invert(9%) sepia(73%) saturate(7466%) hue-rotate(360deg) brightness(88%) contrast(104%);
}

/* Find Your Solution Form Styles */

#gform_wrapper_10.gform_wrapper.gravity-theme #gform_fields_10.gform_fields {
    grid-column-gap: 0;
    -ms-grid-columns: 0;
    grid-row-gap: 0;
}

#gform_wrapper_10 #field_10_7 .white-header {
    background-color: #FFF;
    border-radius: 20px;
    margin: 2.5rem 0;
    padding-top: 2.5rem;
}

#gform_wrapper_10 #field_10_7 .white-header > div.red,
#gform_wrapper_10 #field_10_7 .white-header > h3 {
    text-align: center;
    font-weight: bold;
}

#gform_wrapper_10 #field_10_39 legend,
#gform_wrapper_10 #field_10_39 .gfield_radio .gchoice .gfield-choice-input {
    display: none !important;
}

#gform_wrapper_10 #field_10_11 {
    margin-bottom: 2rem;
}

#gform_wrapper_10 #field_10_17 {
    margin-top: 3rem;
    margin-bottom: 1rem;
}

#gform_wrapper_10 .red {
    color: #ad0401;
    letter-spacing: 0.25rem;
}

#gform_wrapper_10 #field_10_8,
#gform_wrapper_10 #field_10_9,
#gform_wrapper_10 #field_10_10,
#gform_wrapper_10 #field_10_12,
#gform_wrapper_10 #field_10_13 {
    background-color: #FFF;
    /* margin-bottom: 2.5rem; */
    padding: 2.5rem;
}

#gform_wrapper_10 #field_10_8 ul,
#gform_wrapper_10 #field_10_9 ul,
#gform_wrapper_10 #field_10_10 ul,
#gform_wrapper_10 #field_10_12 ul,
#gform_wrapper_10 #field_10_13 ul {
    list-style: none;
    margin: 0.5rem 0rem 2rem 1.5rem;
}

#gform_wrapper_10 #field_10_8 ul li,
#gform_wrapper_10 #field_10_9 ul li,
#gform_wrapper_10 #field_10_10 ul li,
#gform_wrapper_10 #field_10_12 ul li,
#gform_wrapper_10 #field_10_13 ul li {
    color: #000;
    padding: 0.2rem 0rem 0.2rem 0.8rem;
    position: relative;
    margin: 0rem;
}

#gform_wrapper_10 #field_10_8 ul li:after,
#gform_wrapper_10 #field_10_9 ul li:after,
#gform_wrapper_10 #field_10_10 ul li:after,
#gform_wrapper_10 #field_10_12 ul li:after,
#gform_wrapper_10 #field_10_13 ul li:after {
    content: '';
    height: 0.6rem;
    width: 0.5em;
    background: #ad0401;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 0.7rem;
    left: -0.8rem;
}

#gform_wrapper_10 #input_10_39 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

#gform_wrapper_10 #input_10_39 .gchoice {
    display: none;
    /* flex-basis: 33.333333333%;  */
}

#gform_wrapper_10 #input_10_39 .gchoice:has(input:checked) {
    display: block;
}

#gform_wrapper_10 #input_10_39 .choose-a-plan {
    /* width: 60%; */
    margin: 0 auto;
}

#gform_wrapper_10 #input_10_39 .plan-name {
    /* align-items: end; */
    /* display: flex; */
    font-weight: bold;
    /* gap: 5px; */
    padding: 5px 0 0 42px;
}

#gform_wrapper_10 #input_10_39 .plan-icon {
    width: 32px;
    height: 32px;
    filter: brightness(0);
    float: left;
}

#gform_wrapper_10 #input_10_39 .plan-price {
    font-weight: bold;
}

#gform_wrapper_10 #input_10_39 .plan-bulletpoints,
#gform_wrapper_10 #input_10_39 .plan-footer-text {
    margin-top: 1rem;
}

/* #gform_wrapper_10 #input_10_39 .plan-name,
#gform_wrapper_10 #input_10_39 .plan-price,
#gform_wrapper_10 #input_10_39 .plan-bulletpoints,
#gform_wrapper_10 #input_10_39 .plan-footer-text {
    width: 50%;
} */

#gform_wrapper_10 #input_10_39 label {
    margin: 0 !important;
    max-width: 100% !important;
}

#gform_wrapper_10 #input_10_39 .plan-bulletpoints li {
    position: relative;
    list-style: none;
    padding-left: 0.75rem;
}

#gform_wrapper_10 #input_10_39 .plan-bulletpoints li::after {
    content: '';
    height: 0.5rem;
    width: 0.5rem;
    background: #D2153A;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 0.5rem;
    left: -1.25rem;
}


#gform_wrapper_10 .step-one-footer {
    background-color: #FFF;
    width: 100%;
    height: 2rem;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-bottom: 3rem;
}

#gform_wrapper_10 #input_10_15,
#gform_wrapper_10 #input_10_38 {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
    gap: 2rem;
}

#gform_wrapper_10 #field_10_15 > legend,
#gform_wrapper_10 #field_10_16 > legend,
#gform_wrapper_10 #field_10_38 > legend {
    display: none;
} 

#gform_wrapper_10 #input_10_38 .gchoice {
    display: flex;
    /* flex-direction: row; */
    margin: 0;
    width: calc(33.333333333%);
    background-color: #FFF;
    border: 6px solid #FFF;
    border-radius: 20px;
    padding: 2.5rem;
}

#gform_wrapper_10 #input_10_15 > .gchoice {
    display: flex;
    margin: 0;
    width: calc(33.333333333%);
    background-color: #FFF;
    border: 6px solid #FFF;
    border-radius: 20px;
    padding: 2.5rem;
    flex-direction: column;
}

#gform_wrapper_10 #input_10_15 > .gchoice > label {
    display: flex;
    flex-direction: row;
    flex-basis: 100%;
    max-width: unset;
}

#gform_wrapper_10 #input_10_38 .gchoice {
    width: calc(50% - 1rem);
}

#gform_wrapper_10 #input_10_15 > .gchoice > input {
    appearance: none;
    height: 0;
}

#gform_wrapper_10 #input_10_15 > .gchoice:has(> input:checked),
#gform_wrapper_10 #input_10_38 > .gchoice:has(> input:checked),
#gform_wrapper_10 #input_10_38 > .gchoice:has(> input:checked) {
    border-color: #ad0401;
}

#gform_wrapper_10 #field_10_15 > .gchoice > label,
#gform_wrapper_10 #field_10_38 > .gchoice > label {
    display: flex;
    margin: 0;
    padding: 0;
    max-width: unset;
}

#gform_wrapper_10 #field_10_38 > .gchoice > label {
    flex-direction: column;
}

#gform_wrapper_10 .choose-a-device {
    display: grid;
    flex-direction: column;
    align-content: stretch;
    grid-template-rows: auto auto auto 1fr auto auto;
    width: 100%;
}

#gform_wrapper_10 .choose-a-device .device-image {
    align-self: self-start;
    margin-bottom: 2rem;
}

#gform_wrapper_10 .choose-a-device .device-title,
#gform_wrapper_10 .choose-a-device .device-price {
    font-size: 180%;
    font-weight: bold;
}

#gform_wrapper_10 .choose-a-device .device-title {
    align-self: self-start;
}

#gform_wrapper_10 .choose-a-device .device-price {
    margin: 1rem 0 0;
    grid-row-start: -1;
    grid-row-end: 0;
}

#gform_wrapper_10 .choose-a-device .device-price .red {
    display: block;
    letter-spacing: initial !important;
}

#gform_wrapper_10 .choose-a-device .device-price .grey {
    font-size: 50%;
    color: #888;
}

#gform_wrapper_10 .choose-a-device .device-subtitle {
    align-self: start;
    font-style: italic;
}

#gform_wrapper_10 .choose-a-device .device-title,
#gform_wrapper_10 .choose-a-device .device-subtitle,
#gform_wrapper_10 .choose-a-device .device-price del,
#gform_wrapper_10 .choose-a-device .device-addons label,
#gform_wrapper_10 .choose-a-device .device-addons .addon-notice {
    color: #000 !important;
}

#gform_wrapper_10 .choose-a-device .device-bulletpoints {
    list-style-type: '✓';
    list-style-position: outside;
    margin: 1rem 0 0 -0.8rem;
}

#gform_wrapper_10 .choose-a-device .device-bulletpoints li {
    color: #000;
    padding: 0 0 0 0.5rem;
}

#gform_wrapper_10 .choose-a-device .options {
    margin: 0 0 1rem;
}

#gform_wrapper_10 .choose-a-device .info-tooltip {
    padding: 0 0 0 0.5rem;
    position: relative;
    font-size: 80%;
    color: #888;
}

#gform_wrapper_10 .choose-a-device .info-tooltip .content {
    display: none;
    /* display: block; */
    position: absolute;
    top: -2rem;
    right: 0;

    padding: 0.5rem;
    width: 200px;
    
    border: 1px solid #CCC;
    border-radius: 20px;
    background-color: #FFF;
    box-shadow: 0 0 1rem #CCC;
    color: #444;

    font-size: 75%;
    font-weight: normal;
    font-style: none;
    transition: all 1s ease-in-out;
}

#gform_wrapper_10 .choose-a-device .info-tooltip:hover .content {
    display: block;
}

#gform_wrapper_10 .choose-extras .choose-extras-title {
    font-size: 1.25rem;
    font-weight: bold;
}

#gform_wrapper_10 .choose-extras .choose-extras-subtitle {
    font-style: italic;
}

#gform_wrapper_10 .choose-extras .choose-extras-bulletpoints {
    margin: 1rem 0 0;
    padding: 0;
    list-style: none;
    list-style-position: inside;
}

#gform_wrapper_10 .choose-extras .choose-extras-price {
    margin-top: 2.5rem;
    font-size: 1.25rem;
    font-weight: bold;
}

#gform_wrapper_10 .choose-extras .choose-extras-bulletpoints li {
    color: #000;
}

#gform_wrapper_10 .choose-extras .choose-extras-bulletpoints li img {
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    margin-right: 8px;
    object-fit: contain;
}

#gform_wrapper_10 .bottom-step-3 {
    margin: 1rem auto 2rem;
    text-align: center;
}

#gform_wrapper_10 #input_10_38 .gchoice {
    display: flex;
    flex-direction: column-reverse;
    position: relative;
}

#gform_wrapper_10 #input_10_38 .gchoice label {
    width: 100%;
    pointer-events: none;
}

#gform_wrapper_10 #input_10_38 .gchoice label .ginput_price {
    font-size: 180%;
    font-weight: bold;

    margin-top: 1rem;
    margin-bottom: 0;

    height: 50px;
}

#gform_wrapper_10 .device-addons {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

#gform_wrapper_10 .device-addons > div {
    position: relative;
    /* display: flex; */
    /* flex-direction: row; */
    /* align-items: center; */
}

#gform_wrapper_10 .device-addons input,
#gform_wrapper_10 .device-addons label {
    margin: 0;
}

#gform_wrapper_10 .device-addons label {
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin-left: -1.7rem;    
    padding-left: 2.6rem;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2'] {
    appearance: none;
    -moz-appearance: none;
    width: 38px;
    height: 22px;
    position: relative;
    margin-right: 0.3rem;
    margin-left: -1.7rem;
    transition: all 1s ease-in-out;
    float: left;
    z-index: 1;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2']::before {
    content: ' ';
    display: block;
    background-color: #EEE;
    border: 1px solid #AAA;
    border-radius: 25px;
    position: relative;
    width: 40px;
    height: 25px;
    transition: all 1s ease-in-out;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2']::after {
    content: ' ';

    font-size: 20px;
    line-height: 30px;    
    text-align: center;
    display: block;

    position: absolute;
    left: 3px;
    top: 3px;

    background: #FFF;
    border: 1px solid #AAA;
    border-radius: 25px;

    padding: 5px;
    width: 19px;
    height: 19px;

    transition: all 1s ease-in-out;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2']:hover::after {
    color: #FFF;
    /* text-shadow: 0 0 5px #F00; */
    background: #ad0401;
    border: 1px solid #A00;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2']:active::before {
    color: #FFF;
    /* text-shadow: 0 0 5px #C00; */
    background: #A00;
    border: 1px solid #400;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2']:checked::after {
    content: '✓';
    color: #FFF;
    text-shadow: 0 0 5px #000;
    font-size: 12px;
    line-height: 9px;

    background: #ad0401;
    border: 1px solid #A00;
    /* box-shadow: 0 0 5px #F00; */

    left: unset;
    right: 3px;
}

#gform_wrapper_10 .device-addons input[name^='input_15_2']:disabled:hover::after {
    background: #FFF;
    border: 1px solid #AAA;
}

#gform_wrapper_10 .device-addons .addon-notice {
    font-style: italic;
}

#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1'],
#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2'] {
    appearance: none;

    position: absolute;
    top: unset;
    left: unset;
    right: 1.5rem;
    bottom: 1.5rem;

    width: 150px;
    height: 50px;
}

#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1']::before,
#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2']::before {
    content: ' ';
    display: block;

    background: #EEE;
    border: 1px solid #AAA;
    border-radius: 25px;

    width: 150px;
    height: 50px;
}

#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1']::after,
#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2']::after {
    content: 'Add';
    color: #000;
    text-shadow: 0 0 5px #FFF;
    font-size: 20px;
    line-height: 30px;    
    text-align: center;
    display: block;

    position: absolute;
    left: 5px;
    top: 5px;

    background: #FFF;
    border: 1px solid #AAA;
    border-radius: 25px;

    padding: 5px;
    width: 100px;
    height: 40px;
}

#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1']:hover::after,
#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2']:hover::after {
    color: #FFF;
    text-shadow: 0 0 5px #F00;
    background: #ad0401;
    border: 1px solid #A00;
}

#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1']:active::before,
#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2']:active::before {
    color: #FFF;
    text-shadow: 0 0 5px #C00;
    background: #A00;
    border: 1px solid #400;
}

#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1']:checked::after,
#gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2']:checked::after {
    content: 'Added';

    color: #FFF;
    text-shadow: 0 0 5px #F00;
    background: #ad0401;
    border: 1px solid #A00;
    /* box-shadow: 0 0 20px #F00; */

    left: unset;
    right: 5px;
}

#gform_wrapper_10 .step-4 {
    background-color: #FFF;
    margin: 0 auto 1rem;
    width: 75%;
    border-radius: 20px;
    padding: 2rem;

    display: flex;
    flex-direction: row;
}

#gform_wrapper_10 .step-4 > .col {
    flex-basis: 50%;
}

#gform_wrapper_10 .step-4 > .col.one {
    margin-right: 2rem;
}

#gform_wrapper_10 .step-4 .device-image,
#gform_wrapper_10 .step-4 .device-title,
#gform_wrapper_10 .step-4 .device-subtitle,
#gform_wrapper_10 .step-4 .device-price,
#gform_wrapper_10 .step-4 .device-options {
    text-align: center;
}

#gform_wrapper_10 .step-4 .device-image img {
    max-width: 75%;
}

#gform_wrapper_10 .step-4 .device-title {
    font-weight: bold;
}

#gform_wrapper_10 .step-4 .device-subtitle {
    font-size: 75%;
    font-style: italic;
    line-height: 1;
}

#gform_wrapper_10 .step-4 .device-price,
#gform_wrapper_10 .step-4 .device-options {
    font-size: 75%;
}

#gform_wrapper_10 .step-4 .device-price {
    margin: 1rem 0 0;
}

#gform_wrapper_10 .step-4 .device-options {
    padding: 0;
    margin: 0 0 1rem;
    line-height: 1.2;
}

#gform_wrapper_10 #field_10_22 > label {
    display: none;
}

#gform_wrapper_10 .step-4 .device-total {
    font-size: 0.9rem;
    font-weight: bold;
    text-align: center;
}

#gform_wrapper_10 .step-4 .device-total #total-container {
    display: inline-block;
    width: auto;
}

#gform_wrapper_10 #input_10_22 {
    display: none;
}

#gform_wrapper_10 .step-4 .checkout-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 75%;
}

#gform_wrapper_10 #credit-card-container,
#gform_wrapper_10 #billing-info-container {
    display: grid;
    gap: 0.5rem;
    margin-bottom: 1rem;
}

#gform_wrapper_10 #field_10_25, 
#gform_wrapper_10 #field_10_26,
#gform_wrapper_10 #field_10_27,
#gform_wrapper_10 #field_10_28,
#gform_wrapper_10 #field_10_31,
#gform_wrapper_10 #field_10_32 {
    grid-column: span 6;
}

#service_address_and_plan {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

#service_address_and_plan > div {
    flex-basis: 50%;
}

#gform_wrapper_10 #field_10_42 {
    margin: 0.25rem 0 0 !important; 
    padding: 0 4rem 2rem 4rem;
    width: 50%;
}

#gform_wrapper_10 #field_10_42 #input_10_42 > span {
    flex: 0 0 100% !important;
}

#gform_wrapper_10 #field_10_42 #input_10_42 > span > label {
    margin-top: 0 !important;
    margin-bottom: 5px !important;
    padding-top: 0 !important;
}

#gform_wrapper_10 #field_10_39 {
    width: 50%;
    margin: 0 !important;
    padding: 0 2rem 2rem ;
}

#gform_wrapper_10 .checkout-comment {
    font-size: 70%;
    line-height: 1;
    font-style: italic;
    margin: 1rem 0;
}

#gform_wrapper_10 .gform_footer {
    grid-column: span 12;
    padding: 0;
    margin: 0;
}

#gform_submit_button_10 {
    border-radius: 100px;
    padding: 10px 25px;
    margin: 0;
    text-transform: uppercase;
}

.mcb-section-of3fsu3u .mcb-background-overlay {
    pointer-events: none;
}

#gform_wrapper_10 #gform_10_validation_container,
#gform_wrapper_10 .validation_message.gfield_validation_message,
#gform_wrapper_10 #maine-banner {
    padding: 2rem;
    background-color: #ad0401;
    color: #FFF;
    text-align: center;
    border-radius: 20px;
    margin: 2rem 0;
}

#gform_wrapper_10 #maine-banner {
    font-weight: bold;
}

#gform_wrapper_10 #gform_10_validation_container {
    margin-bottom: 0;
}

#gform_wrapper_10 #gform_10_validation_container h2 {
    color: #FFF;
}

#gform_wrapper_10 .validation_message.gfield_validation_message {
    margin: 0 0 1rem;
    padding: 0;
    font-size: 0.75rem;
    border-radius: 0 0 10px 10px;
}

#gform_confirmation_message_10 {
    margin: 2rem;
    text-align: center;
}

#gform_wrapper_10 .gfield.gfield_error input {
    border-radius: 10px 10px 0 0;
}

#gform_wrapper_10 .gform_ajax_spinner {
	box-sizing: border-box;
	margin-top: 12px;
	margin-left: 16px;
    border: 4px solid rgba(247,0,0,1);
    border-left: 4px solid rgba(247,0,0,0);
    border-top: 4px solid rgba(247,0,0,.15);
    border-right: 4px solid rgba(247,0,0,.5);
	animation: spinner 1.1s infinite linear;
	border-radius: 50%;
	width: 32px;
	height: 32px;
	position: relative;
	z-index: 1;
    left: 0px;
    top: -2px;
}

#field_10_47 {
    font-size: 80%;
    margin-bottom: 20px;
}
@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@media screen and (max-width: 1024px) {

    #gform_wrapper_10 #choose-a-plan > div {
        flex-basis: 50%;
    }  

}

@media screen and (max-width: 959px) {

    #input_10_38 {
        flex-direction: column;
    }

    #gform_wrapper_10 #input_10_38 .gchoice,
    #gform_wrapper_10 .step-4 {
        width: 100%;
    }

}

@media screen and (max-width: 767px) {

    #gform_wrapper_10 #choose-a-plan > div,
    #input_10_38 > div {
        flex-basis: 100%;
        margin: 0 6%;
    }

    #input_8_7 {
        gap: 10px;
    }

    #input_8_7 .gchoice label {
        width: 100%;
        max-width: unset;
    }

    #input_8_7 .gchoice:nth-child(odd) {
        margin-right: 0.25rem;
    }

    #input_8_7 .gchoice:nth-child(even) {
        margin-left: 0.25rem;
    }

    #gform_wrapper_10 #input_10_16 .gchoice {
        gap: 1rem;
        justify-content: center;
        margin-bottom: 0.25rem;
    }

    #gform_wrapper_10 #input_10_16 .gchoice label {
        width: auto;
        display: block !important;
        font-size: 1rem !important;
    }

    #gform_wrapper_10 #input_10_38 .gchoice {
        padding-bottom: 0;
    }

    #gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.1'], 
    #gform_wrapper_10 #input_10_38 .gchoice input[name='input_38.2'] {
        margin: 3rem 0 0;
        position: relative;
        left: unset;
        right: unset;
    }

    #gform_wrapper_10 .device-price {
        line-height: 1;
    }

    #gform_wrapper_10 .step-4 .device-subtitle,
    #gform_wrapper_10 .step-4 .device-options {
        font-size: 100%;
    }

    #gform_wrapper_10 .step-4 .device-title,
    #gform_wrapper_10 .step-4 .device-total {
        font-size: 120%;
    }

    #gform_wrapper_10 #field_10_16 + span.optional {
        display: block;
        margin-top: 1rem;
        font-size: 0.75rem;
    }

}

/* Blog Sidebar */

#custom_html-2 {
    margin: 0;
    padding: 1rem;
    background-color: #fff;
}

.mcb-sidebar.sidebar.sidebar-1 #custom_html-2 {
    margin-top: 2rem;
}

#custom_html-2 h3 {
    padding: 0 0 1rem 0;
    margin: 0;
}

#news-and-press-pages-menu li a {
    padding: 0.5rem;
    display: block;
}

#news-and-press-pages-menu li:not(:last-child) {
    border-bottom: 1px solid #ccc;
}

#news-and-press-pages-menu li a.active {
    background-color: #dedede;
    color: #333;
}

.section-related-ul .column .single-photo-wrapper {
    display: none !important;
}

/* Download agreement modal */

#agreement-modal {
    display: none;
    position: fixed;
    width: 75vw;
    /* height: 75vh; */
    background-color: #FFF;
    color: #000;
    border-radius: 5px;
    box-shadow: 0 0 5px #000;
    padding: 0;
    margin: 5rem auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
}

#agreement-modal .modal-content {
    display: flex;
    flex-direction: column;
}

#agreement-modal .modal-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

#agreement-modal .modal-header .modal-title {
    letter-spacing: 0;
    font-size: 32px;
    padding: 25px;
    line-height: 1.5;
    margin: 0;
}

#agreement-modal .modal-body {
    padding: 25px;
    overflow-y: scroll;
    max-height: 45vh;
}

#agreement-modal .modal-footer {
    padding: 25px;
}

#agreement-modal .modal-footer a {
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
}

#agreement-modal button.close {
    /* position: absolute; */
    /* right: 0; */
    /* top: 0; */
    border-radius: 5px;
    font-size: 40px;
    font-weight: bold;
    margin: 5px;
    padding: 0px;
    text-align: center;
}

#agreement-modal button.close,
#agreement-modal .modal-footer a {
    background-color: #ad0401;
    color: #FFF;
}

#agreement-modal button.close span {
    width: auto !important;
    height: auto !important;
    padding: 10px 20px !important;
    line-height: 1;
    margin: 0 !important;
    border: 0 !important;
}

#agreement-modal .modal-footer a:hover,
#agreement-modal button.close:hover {
    background-color: #cf3634;
}

#agreement-modal .modal-footer a:active,
#agreement-modal button.close:active {
    background-color: #8b0100;
}

#input_8_9 {
    display: flex;
    /* gap: 1rem; */
    flex-direction: row;   
    flex-wrap: nowrap;
}

#input_8_9 .gchoice {
    flex-basis: 20%;
}

@media only screen and (max-width: 767px) {

    #input_8_9 {
        flex-wrap: wrap;
    }

    #input_8_9 .gchoice {
        flex-basis: 32%;
    }
        
}

#input_8_9 .gchoice label {
    width: 100% !important;
}

#menu-secondary-nav a,
#menu-secondary-nav-1 a {
    border: 1px solid transparent;
    border-radius: 20px;
    line-height: 2;
    color: #FFFFFF !important;
    /* margin-left: 5px; */
}

#menu-secondary-nav .current_page_item a,
#menu-secondary-nav-1 .current_page_item a {
    background-color: #FFFFFF11;
    border: 1px solid #FFFFFF11;
}

/*
#menu-secondary-nav a:hover,
#menu-secondary-nav-1 a:hover {
    background-color: #FFFFFF22;
    border: 1px solid #FFFFFF22;
}

#menu-secondary-nav a:active,
#menu-secondary-nav-1 a:active {
    background-color: #00000011;
    border: 1px solid #00000011;
}
*/

#gform_wrapper_10 #maine-banner a {
    color: #FFFFFF !important;  
}

#gform_wrapper_10 #maine-banner a:hover {
    text-decoration: underline;
}

#gform_wrapper_10 #validation_message_10_15 {
    border-radius: 10px !important;
    padding: 1rem !important;
    border: 2rem !important;
    font-size: 1rem;
    font-weight: bold;
}

#field_8_9 .gfield_required {
    display: none !important;
}

#gform_wrapper_10.gform_validation_error form {
    margin-top: 10rem !important;
}

#gform_wrapper_10.gform_validation_error #gform_10_validation_container {
    top: 10rem;
}

#gform_confirmation_message_10 {
    top: 10rem;
    position: relative;
}

@media only screen and (max-width: 767px) {
    #checkout-button-container {
        flex-flow: column;
        align-items: center;
    }
}
